---
# Only the main Sass file needs front matter (the dashes are enough)
---
@charset "utf-8";
$post-content-background: #eee;
$post-content-border: #bbb;

.author-block {
	padding: 10px;
}
.cover-image {
	position: relative;
	width: 100%;
	img {
		width: 100%;
	}
	.post-title{
		position: absolute;
		width: 100%;
		padding-top: 100px;
		color: #fff;
		top: 0;
		left: 0;
		text-align: center;
		background: rgba(0, 0, 0, 0.1);
		z-index: 2;
	}
}
.post-content {
	padding: 10px;
	background: $post-content-background;
	border: 1px solid $post-content-border;

	.post-readme-title {
		font-size: 1.2em;
		color: #333;	
	}
}
body.demo-page {
	header {
		background: $post-content-background;
		padding: 15px;

		h1 {
			display: inline-block;
			font-size: 1.3em;
			color: #333;
			margin-top: 0;
		}

		.page-options {
			display: inline-block;
		}
		.ad {
			display: inline-block;
		}
	}
	#demo-iframe-wrapper {
	    position: fixed;
	    background: #dee0e3;
	    top: 65px;
	    left: 0;
	    width: 100%;
	    height: calc(100% - 65px);
	    opacity: 1.0;
	    border-radius: 10px;
	    -moz-transition: all 0.5s ease-in-out;
	    -webkit-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;

	    iframe {
		    position: absolute;
		    left: 0;
		    top: 0;
		    width: 100%;
		    height: 100%;
		    -moz-transition: all 0.5s ease-in-out;
		    -webkit-transition: all 0.5s ease-in-out;
		    -ms-transition: all 0.5s ease-in-out;
		    transition: all 0.5s ease-in-out;
		    overflow-x: hidden;
		    border: 1px solid #ddd;
		}
	}
}